Bug 602043 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
[abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:37add245c807551664201a1344b...
: Triaged
: 616392 632036 637584 639448 646022 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-08 23:25 EDT by don_dietz
Modified: 2011-02-04 10:57 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-04 10:57:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.28 KB, text/plain)
2010-06-08 23:25 EDT, don_dietz
no flags Details

  None (edit)
Description don_dietz 2010-06-08 23:25:47 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
global_uuid: 37add245c807551664201a1344be06b263688b25
kernel: 2.6.33.5-112.fc13.i686.PAE
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 don_dietz 2010-06-08 23:25:48 EDT
Created attachment 422412 [details]
File: backtrace
Comment 2 Edward Croft 2010-06-09 10:01:14 EDT
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Connected to the web interface on a Quantum tape drive that uses Java. 
2.When page comes up, click on anything and it crashes firefox.
3.


Comment
-----
I was doing some work on a tape drive system. I needed to go onto the web interface to try to resolve it. When I logged in and then clicked on something, it crashed firefox. 
I have tried it from a different system that uses a different version of firefox and had no issues.
Using jre1.6.0_18
Comment 3 iitm07-golf 2010-06-18 09:50:36 EDT
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Just clicked on one hyperlink on Yahoo! games backgammon page.
Comment 4 d. johnson 2010-07-28 14:20:19 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update <package>' or using the graphical updater, Software Update.

Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Karel Klíč 2010-11-08 13:26:27 EST
*** Bug 616392 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-08 13:26:31 EST
*** Bug 632036 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-08 13:26:36 EST
*** Bug 637584 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-11-08 13:26:41 EST
*** Bug 639448 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-08 13:26:45 EST
*** Bug 646022 has been marked as a duplicate of this bug. ***
Comment 10 Chris Campbell 2011-02-04 10:57:33 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.